# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = konsole
pkgbase = konsole
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = KDE terminal emulator
url = https://apps.kde.org/konsole/
builddate = 1734133486
packager = Tuxcore <dev@tuxcore.org>
size = 9522286
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = kde-applications
group = kde-utilities
depend = glibc
depend = gcc-libs
depend = icu
depend = kbookmarks
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kio
depend = knewstuff
depend = knotifications
depend = knotifyconfig
depend = kparts
depend = kpty
depend = kservice
depend = ktextwidgets
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = qt6-5compat
depend = qt6-base
depend = qt6-multimedia
depend = sh
optdepend = keditbookmarks: to manage bookmarks
makedepend = extra-cmake-modules
makedepend = kdoctools
